/* 
Theme Name: Hello Elementor Child (RC1)
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

@media (min-width: 576px) {
.site-header, body:not([class*="elementor-page-"]) .site-main {
max-width: 100%; } }

@media (min-width: 768px) {
.site-header, body:not([class*="elementor-page-"]) .site-main {
max-width: 100%; } }

@media (min-width: 992px) {
.site-header, body:not([class*="elementor-page-"]) .site-main {
max-width: 100%; } }

@media (min-width: 1200px) {
.site-header, body:not([class*="elementor-page-"]) .site-main {
max-width: 100%; } }


#StickNavWrapper{
	width: 100%;
}

.site-header__link{
	color: #ffffff !important;
}

.site-nav__link-menu-label{
	color: #ffffff !important;
}

.site-nav__link{
	color: #ffffff !important;
}

.site-footer__section-title{
	color: #ffffff !important;
	font-size: 1em !important;
}

.site-header {
	padding-bottom: 0 !important;
}

.search-button{
	background-color: initial !important;
	position: relative !important;
	top: 0px !important;
	right: 10px !important;
	background: 0 0 !important;
	border: none !important;
	padding: .5rem 1rem !important
}

header input[type="search"]{
	z-index: inherit !important;
}

.search-dropdown{
	display: none !important;
}
